# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Jan 25 06:27:14 UTC 2018
pkgname = pipewire
pkgver = 0.1.8-1
pkgdesc = Server and user space API to deal with multimedia pipelines
url = https://pipewire.org
builddate = 1516861634
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 12765184
arch = aarch64
license = LGPL2.1
depend = gstreamer
depend = gst-plugins-base
depend = v4l-utils
depend = sbc
optdepend = ffmpeg
optdepend = jack2
optdepend = libva
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
makedepend = xmltoman
makedepend = ffmpeg
makedepend = jack2
makedepend = libva
makedepend = valgrind
